{
  
  "version": "Version: ",
  "list": "List of installed datapacks: ",
  "our": "Our links",
  "no_core": "You have installed an outdated version of the ZCBM core, malfunctions and incorrect operation are possible. Update your ZCBM core by clicking on this message in the chat.",
  
  "benchmany": "§cToo close to another workbench!",
  "need": "Required resources:",
  "planks": "Plank",
  "f_o_c": "For other craft.",
  "steel": "Steel Ingot",
  "hsteel": "Hardened Steel Ingot",
  "home": "Return to the Menu",
  "next": "Next Page",
  "previous": "Previous Page",
  "back": "Come back",
  "youtube": "Our Channel",
  "youtube_review": "Datapack overview. (ru)",
  "youtube_chat": "§aClick on this inscription to get on our §cYouTube§a channel.",
  "datapacks": "Our other Datapacks",
  "datapacks_chat": "§aClick on this inscription to get to our §6datapacks§a page.",
  "yt_autor": "Channel Author",
  "dp_autor": "Datapack author",
  "md_creator": "Model-Texture Maker",
  "models_texture_chat": "§aID in the discord - Captain#0325§a.",
  "tx_creator": "Texture Maker",
  "texture_chat": "§aClick on this inscription to get into the group of this texture maker.",
  "tx2_creator": "Texture Maker",
  "texture2_chat": "§aClick on this inscription to get to the page of this texture maker.",
  "damage_potion": "Splash Potion - Instant Damage II",
  "wrench": "Wrench",
  "wrench_desc": "Dismantles fixed devices.",
  "chip1": "Microcircuit",
  "chip2": "Improved Microcircuit",
  "chip3": "Advanced Microcircuit",
  
  "big_wooden_sword": "Big Wooden Sword",
  "big_stone_sword": "Big Stone Sword",
  "big_iron_sword": "Big Iron Sword",
  "big_golden_sword": "Big Golden Sword",
  "big_diamond_sword": "Big Diamond Sword",
  "big_emerald_sword": "Big Emerald Sword",
  
  "emerald_sword": "Emerald Sword",
  "emerald_pickaxe": "Emerald Pickaxe",
  "emerald_axe": "Emerald Axe",
  "emerald_shovel": "Emerald Shovel",
  "emerald_hoe": "Emerald Hoe",
  
  "fire_bow": "Fire Bow",
  "fire_bow_desc": "Burns a web and ignites everything around.",
  "ender_bow": "Ender Bow",
  "ender_bow_desc": "Teleports the player to the place of the arrow.",
  "wither_bow": "Wither Bow",
  "wither_bow_desc": "Launches a wither skull.",
  "boom_bow": "Explosion Bow",
  "boom_bow_desc": "The explosion at the site of the arrow.",
  "upg_boom_bow": "Extra Explosion Bow",
  "upg_boom_bow_desc": "Large explosion at the site of the arrow hit.",
  "punch_bow": "Punch Bow",
  "punch_bow_desc": "Destroys the blocks in place arrows hit.",
  "lighting_bow": "Ligting Bow",
  "lighting_bow_desc": "Lightning strikes the spot where the arrow hits.",
  "unstable_bow": "Unstable Bow",
  "unstable_bow_desc": "Do not use it!",
  "unstable_bow_desc2": "For shots you need Nether Star.",
  "multi_bow": "MultiBow",
  "multi_bow_desc": "Fires 20 arrows.",
  "ice_bow": "Ice Bow",
  "ice_bow_desc": "It freezes everyone around.",
  "torch_bow": "Torch Bow",
  "torch_bow_desc": "It puts the torch in place arrows falling.",
  
  "blood_armor": "Blood Armor",
  "blood_armor_desc": "More HP. More damage. Vampirism.",
  "cactus_armor": "Cactus Armor",
  "cactus_armor_desc": "Deals damage to everyone near you.",
  "dirt_armor": "Dirt Armor",
  "dirt_armor_desc": "Cucumbers.",
  "fire_armor": "Fire Armor",
  "fire_armor_desc": "Fire protection. More damage.",
  "fire_armor_desc2": "The player in the water takes damage.",
  "ice_armor": "Ice Armor",
  "ice_armor_desc": "Cold protection. Aura of slowdown.",
  "ice_armor_desc2": "§4It can melt!",
  "phantom_armor": "Phantom Armor",
  "phantom_armor_desc": "Gives wings in the air.",
  "underwater_armor": "Underwater Armor",
  "underwater_armor_desc": "Works only in water.",
  "underwater_armor_desc2": "On land gives debuffs.",
  "rainbow_armor": "Rainbow Armor",
  "rainbow_armor_desc": "§cR§6A§eI§aN§bB§9O§5W",
  "rainbow_armor_desc2": "Gives a good luck effect.",
  
  "tnt_helm": "Explosion Helmet",
  "tnt_helm_desc": "Explodes after death.",
  "boom_boots": "Explosion Boots",
  "boom_boots_desc": "Hold shift in the fall to activate.",
  "fire_boots": "Fire Boots",
  "fire_boots_desc": "Sets fire to the ground during the sprint.",
  "fire_boots_desc2": "Can be used in fire armor set.",
  "magnite_boots": "Magnite Boots",
  "magnite_boots_desc": "Attract items.",
  
  "actionbar_ammo": "Amount of ammo: ",
  "ammo_small_clip": "Small caliber cartridges",
  "ammo_small_desc": "For small-caliber weapons.",
  "ammo_medium_clip": "§aMedium caliber cartridges",
  "ammo_medium_desc": "For medium-caliber weapons.",
  "ammo_large_clip": "§5Large caliber cartridges",
  "ammo_large_desc": "For large-caliber weapons.",
  "ammo_fire_clip": "§6Fire Chuck",
  "ammo_fire_desc": "For fire weapons.",
  "ammo_laser_clip": "§cLaser Battery",
  "ammo_laser_desc": "For laser weapons.",
  
  "use_ammo_arrow": "Uses §farrows§7.",
  "use_ammo_small_clip": "Uses §fsmall-caliber§7 patrons.",
  "use_ammo_medium_clip": "Uses §amedium-caliber§7 cartridges.",
  "use_ammo_large_clip": "Uses §5large-caliber§7 cartridges.",
  "use_ammo_fire_clip": "Uses §6burning§7 cartridges.",
  "use_ammo_laser_clip": "Uses §claser§7 batteries.",
  
  "w_caliber": "Caliber: ",
  "w_damage": "Damage point blank: ",
  "w_shots": "Shots per click: ",
  "w_scatter": "Scatter on 100m: ",
  "w_rate_of_fire": "Rate of fire: ",
  "w_reload_rate": "Recharge time: ",
  "w_ammo_holder": "Cartridges in the cage: ",
  "w_ammo_per_box": "Cartridges per box: ",
  "w_scope": "Aim: ",
  "w_exp_power": "Explosion force: ",
  "w_fuse_delay": "Fuse delay: ",
  "w_radius": "Attack range on enemy: ",
  "w_act_reload": " Reload: ",
  
  "w_missing": "§4Missing",
  "w_present": "§2Present",
  
  "ak_page": "Page with AK series machines",
  "nato_page": "Automatic caliber NATO",
  
  "hp": " HP",
  "block": " block§7(s)",
  "seconds": " sec.",
  "shots_min": " shot§7(s)§f/min.",
  "shots": " shot§7(s)",
  "ammunition": " ammunition§7(s)",
  
  "gunshot": "Gunshot",
  "explosive": "Explosive",
  "igniting": "Igniting",
  "laser": "Laser",
  "heavy": "Heavy",
  "homing": "Homing",
  "pellets": "Shoots pellets",
  "stationary": "Stationary",
  "automatic": "Automatic",
  "burning": "Burning",
  
  "guns_important_name": "Important information about damage mechanics",
  "guns_important_lore": "Click on this button and watch the chat.",
  "guns_important": "Laser weapons ignore armor.\n\nIf you hold down the Shift, the spread of the hand weapon will be less.\n\nTo recharge the cartridges in the weapon, press F twice.\n\nWeapons with a high rate of fire or shot are much more effective against mobs, rather than against players.\n\nWhen a grenade gets into the water, its modelka disappears.",
  
  "guns_help_name": "How to use turrets?",
  "guns_help_lore": "Click on this button and watch the chat.",
  "guns_help": "Go to the stationary turret with an empty hand and press Shift to get behind the turret.\n\nInstall an automatic turret on the block with inventory and place the necessary type of cartridges into this block.\n\nYou can mount the turret with a wrench in the ZCBM Core tab, or simply break the unit under the turret.",
  
  "gravitygun": "Gravity gun",
  "gravitygun_desc": "RBM - to pull | let go.",
  "gravitygun_desc2": "Shift + RBM - push.",
  "portalgun": "Portal Gun",
  "portalgun_desc": "RBM from the left hand - blue portal.",
  "portalgun_desc2": "RBM from the right hand - orange portal.",
  "lambda_boots": "Long Fall Boot",
  "lambda_boots_desc": "Remove fall damage.",
  
  "za_giant": "Big Zombie",
  "giant_shield": "Indestructible shield",
  "giant_shield_desc": "Gives 10 armor.",
  
  "obs_apple": "Obsidian Apple",
  "obs_apple_desc": "It is necessary for the preparation of Nether.",
  "qua_apple": "Quartz Apple",
  "qua_apple_desc": "It is necessary to prepare the drink edge.",
  "obsqua_apple": "Obsidian or Quartz Apple",
  
  "body_temperature": "Temp. bodies: ",
  "ambient_temperature": "Enviro. temp: ",
  "water": "Water: ",
  "heat_resistance": "Heat resistance: ",
  "cold_resistance": "Cold resistance: ",
  
  "drink_book": "Drink Book",
  "drink_book_desc": "Beverage Ingredients Book.",
  "book01": "A book with recipes for drinking in a cauldron.\n\nDrinks from the cauldron scoop only in survival!\n\nPut the cauldron and throw an empty glass bottle into it.",
  "book02": "§1§lTeas.§r§0\nPlace a hot block under the boiler. For example, magma or lava.\n\nFill with water and wait until it boils.",
  "book03": "§1§lTea Ingredients:§r§0\n\nThrow one of these ingredients into a boiling pot\n",
  "book04": "§1§lJuices.§r§0\nPlace the usual piston above the boiler at a distance of 1 block. Throw the juice ingredient into the pot and activate the plunger to squeeze the juice.",
  "book05": "§1§lJuices §1§lIngredients:§r§0\n\nThrow one of these ingredients into the pot and activate the plunger.\n",
  "book06": "§1§lDrink §1§lMeasurements:§r§0\n\nPrepared as well as juices.\nGive immunity to extreme temperatures.\n",
  "book07": "Do not throw anything extra into the cauldron, do not dilute the drinks with water, strictly follow all proportions so as not to spoil the drink.\n\nHave a nice tea party :3",
  
  "emc": "Encrypted Memory Cell",
  "mc": "Memory Cell",
  "nmc": "Empty Memory Cell",
  "ancient_workbench": "Ancient Workbench",
  "ancient_forge": "Furnace of the Ancients",
  "ancient_collector": "Energy Collector of the Ancients",
  "ancient_science_machine": "Scientific Machine of the Ancients",
  "ancient_block_breaker": "Block breaker of the Ancients",
  "ancient_charger": "Charger of the Ancients",
  "ancient_crystallizer": "Crystallizer of the Ancients",
  "ancient_quarry": "Quarry of the Ancients",
  "ancient_mech_platform": "Mechanical Platform of the Ancients",
  
  "ancient_mpl_magnite": "Magnet for the Platform of the Ancients",
  "ancient_mpl_laser": "Laser for the Platform of the Ancients",
  
  "ancient_sword": "Energy Sword of the Ancient",
  "ancient_pickaxe": "Energy Pickaxe of the Ancient",
  "ancient_railgun": "Railgun of the Ancient",
  "ancient_pistol": "Pistol of the Ancient",
  "ancient_shield": "Shield of the Ancient",
  "ancient_detector": "Ancient Ore Picker",
  
  "ancient_iron_part": "Iron Detail of the Ancient",
  "ancient_gold_part": "Gold Detail of the Ancient",
  "ancient_iron": "Ancient Iron",
  "ancient_gold": "Ancient Gold",
  "ancient_motor": "Ancient Motor",
  
  "ancient_gold_sword": "Golden Sword of the Ancient",
  "ancient_gold_pickaxe": "Golden Pickaxe of the Ancient",
  "ancient_gold_axe": "Golden Axe of the Ancient",
  "ancient_gold_shovel": "Golden Shovel of the Ancient",
  "ancient_gold_hoe": "Golden Hoe of the Ancient",
  
  "ancient_iron_sword": "Iron Sword of the Ancient",
  "ancient_iron_pickaxe": "Iron Pickaxe of the Ancient",
  "ancient_iron_axe": "Iron Axe of the Ancient",
  "ancient_iron_shovel": "Iron Shovel of the Ancient",
  "ancient_iron_hoe": "Iron Hoe of the Ancient",
  
  "ancient_mob_mechanism": "Ancient Guardian",
  "ancient_mob_mechanism": "Ancient Spider",
  "ancient_mob_claw": "Ancient Claw",
  
  "actionbar_mag_energy": "Energy in the crystal: ",
  
  "zcbm_core": "ZCBM Core",
  "zcbm_combat": "ZCBM Combat",
  "zcbm_guns": "ZCBM Guns",
  "zcbm_enviromine": "ZCBM Enviromine",
  "zcbm_turrets": "ZCBM Turrets",
  "zcbm_lambda": "ZCBM Lambda",
  "zcbm_ultrahard": "ZCBM Ultrahard",
  "zcbm_za": "ZCBM Zombie Apocalypse",
  "zcbm_vehicles": "ZCBM Vehicles",
    
  "offset.max": "\uF820%s\uF800",

  "offset.1024": "\uF82F%s\uF80F",
  "offset.512": "\uF82E%s\uF80E",
  "offset.256": "\uF82D%s\uF80D",
  "offset.128": "\uF82C%s\uF80C",
  "offset.127": "\uF82B\uF82A\uF829\uF828\uF827%s\uF80B\uF80A\uF809\uF808\uF807",
  "offset.126": "\uF82B\uF82A\uF829\uF828\uF826%s\uF80B\uF80A\uF809\uF808\uF806",
  "offset.125": "\uF82B\uF82A\uF829\uF828\uF825%s\uF80B\uF80A\uF809\uF808\uF805",
  "offset.124": "\uF82B\uF82A\uF829\uF828\uF824%s\uF80B\uF80A\uF809\uF808\uF804",
  "offset.123": "\uF82B\uF82A\uF829\uF828\uF823%s\uF80B\uF80A\uF809\uF808\uF803",
  "offset.122": "\uF82B\uF82A\uF829\uF828\uF822%s\uF80B\uF80A\uF809\uF808\uF802",
  "offset.121": "\uF82B\uF82A\uF829\uF828\uF821%s\uF80B\uF80A\uF809\uF808\uF801",
  "offset.120": "\uF82B\uF82A\uF829\uF828%s\uF80B\uF80A\uF809\uF808",
  "offset.119": "\uF82B\uF82A\uF829\uF827%s\uF80B\uF80A\uF809\uF807",
  "offset.118": "\uF82B\uF82A\uF829\uF826%s\uF80B\uF80A\uF809\uF806",
  "offset.117": "\uF82B\uF82A\uF829\uF825%s\uF80B\uF80A\uF809\uF805",
  "offset.116": "\uF82B\uF82A\uF829\uF824%s\uF80B\uF80A\uF809\uF804",
  "offset.115": "\uF82B\uF82A\uF829\uF823%s\uF80B\uF80A\uF809\uF803",
  "offset.114": "\uF82B\uF82A\uF829\uF822%s\uF80B\uF80A\uF809\uF802",
  "offset.113": "\uF82B\uF82A\uF829\uF821%s\uF80B\uF80A\uF809\uF801",
  "offset.112": "\uF82B\uF82A\uF829%s\uF80B\uF80A\uF809",
  "offset.111": "\uF82B\uF82A\uF828\uF827%s\uF80B\uF80A\uF808\uF807",
  "offset.110": "\uF82B\uF82A\uF828\uF826%s\uF80B\uF80A\uF808\uF806",
  "offset.109": "\uF82B\uF82A\uF828\uF825%s\uF80B\uF80A\uF808\uF805",
  "offset.108": "\uF82B\uF82A\uF828\uF824%s\uF80B\uF80A\uF808\uF804",
  "offset.107": "\uF82B\uF82A\uF828\uF823%s\uF80B\uF80A\uF808\uF803",
  "offset.106": "\uF82B\uF82A\uF828\uF822%s\uF80B\uF80A\uF808\uF802",
  "offset.105": "\uF82B\uF82A\uF828\uF821%s\uF80B\uF80A\uF808\uF801",
  "offset.104": "\uF82B\uF82A\uF828%s\uF80B\uF80A\uF808",
  "offset.103": "\uF82B\uF82A\uF827%s\uF80B\uF80A\uF807",
  "offset.102": "\uF82B\uF82A\uF826%s\uF80B\uF80A\uF806",
  "offset.101": "\uF82B\uF82A\uF825%s\uF80B\uF80A\uF805",
  "offset.100": "\uF82B\uF82A\uF824%s\uF80B\uF80A\uF804",
  "offset.99": "\uF82B\uF82A\uF823%s\uF80B\uF80A\uF803",
  "offset.98": "\uF82B\uF82A\uF822%s\uF80B\uF80A\uF802",
  "offset.97": "\uF82B\uF82A\uF821%s\uF80B\uF80A\uF801",
  "offset.96": "\uF82B\uF82A%s\uF80B\uF80A",
  "offset.95": "\uF82B\uF829\uF828\uF827%s\uF80B\uF809\uF808\uF807",
  "offset.94": "\uF82B\uF829\uF828\uF826%s\uF80B\uF809\uF808\uF806",
  "offset.93": "\uF82B\uF829\uF828\uF825%s\uF80B\uF809\uF808\uF805",
  "offset.92": "\uF82B\uF829\uF828\uF824%s\uF80B\uF809\uF808\uF804",
  "offset.91": "\uF82B\uF829\uF828\uF823%s\uF80B\uF809\uF808\uF803",
  "offset.90": "\uF82B\uF829\uF828\uF822%s\uF80B\uF809\uF808\uF802",
  "offset.89": "\uF82B\uF829\uF828\uF821%s\uF80B\uF809\uF808\uF801",
  "offset.88": "\uF82B\uF829\uF828%s\uF80B\uF809\uF808",
  "offset.87": "\uF82B\uF829\uF827%s\uF80B\uF809\uF807",
  "offset.86": "\uF82B\uF829\uF826%s\uF80B\uF809\uF806",
  "offset.85": "\uF82B\uF829\uF825%s\uF80B\uF809\uF805",
  "offset.84": "\uF82B\uF829\uF824%s\uF80B\uF809\uF804",
  "offset.83": "\uF82B\uF829\uF823%s\uF80B\uF809\uF803",
  "offset.82": "\uF82B\uF829\uF822%s\uF80B\uF809\uF802",
  "offset.81": "\uF82B\uF829\uF821%s\uF80B\uF809\uF801",
  "offset.80": "\uF82B\uF829%s\uF80B\uF809",
  "offset.79": "\uF82B\uF828\uF827%s\uF80B\uF808\uF807",
  "offset.78": "\uF82B\uF828\uF826%s\uF80B\uF808\uF806",
  "offset.77": "\uF82B\uF828\uF825%s\uF80B\uF808\uF805",
  "offset.76": "\uF82B\uF828\uF824%s\uF80B\uF808\uF804",
  "offset.75": "\uF82B\uF828\uF823%s\uF80B\uF808\uF803",
  "offset.74": "\uF82B\uF828\uF822%s\uF80B\uF808\uF802",
  "offset.73": "\uF82B\uF828\uF821%s\uF80B\uF808\uF801",
  "offset.72": "\uF82B\uF828%s\uF80B\uF808",
  "offset.71": "\uF82B\uF827%s\uF80B\uF807",
  "offset.70": "\uF82B\uF826%s\uF80B\uF806",
  "offset.69": "\uF82B\uF825%s\uF80B\uF805",
  "offset.68": "\uF82B\uF824%s\uF80B\uF804",
  "offset.67": "\uF82B\uF823%s\uF80B\uF803",
  "offset.66": "\uF82B\uF822%s\uF80B\uF802",
  "offset.65": "\uF82B\uF821%s\uF80B\uF801",
  "offset.64": "\uF82B%s\uF80B",
  "offset.63": "\uF82A\uF829\uF828\uF827%s\uF80A\uF809\uF808\uF807",
  "offset.62": "\uF82A\uF829\uF828\uF826%s\uF80A\uF809\uF808\uF806",
  "offset.61": "\uF82A\uF829\uF828\uF825%s\uF80A\uF809\uF808\uF805",
  "offset.60": "\uF82A\uF829\uF828\uF824%s\uF80A\uF809\uF808\uF804",
  "offset.59": "\uF82A\uF829\uF828\uF823%s\uF80A\uF809\uF808\uF803",
  "offset.58": "\uF82A\uF829\uF828\uF822%s\uF80A\uF809\uF808\uF802",
  "offset.57": "\uF82A\uF829\uF828\uF821%s\uF80A\uF809\uF808\uF801",
  "offset.56": "\uF82A\uF829\uF828%s\uF80A\uF809\uF808",
  "offset.55": "\uF82A\uF829\uF827%s\uF80A\uF809\uF807",
  "offset.54": "\uF82A\uF829\uF826%s\uF80A\uF809\uF806",
  "offset.53": "\uF82A\uF829\uF825%s\uF80A\uF809\uF805",
  "offset.52": "\uF82A\uF829\uF824%s\uF80A\uF809\uF804",
  "offset.51": "\uF82A\uF829\uF823%s\uF80A\uF809\uF803",
  "offset.50": "\uF82A\uF829\uF822%s\uF80A\uF809\uF802",
  "offset.49": "\uF82A\uF829\uF821%s\uF80A\uF809\uF801",
  "offset.48": "\uF82A\uF829%s\uF80A\uF809",
  "offset.47": "\uF82A\uF828\uF827%s\uF80A\uF808\uF807",
  "offset.46": "\uF82A\uF828\uF826%s\uF80A\uF808\uF806",
  "offset.45": "\uF82A\uF828\uF825%s\uF80A\uF808\uF805",
  "offset.44": "\uF82A\uF828\uF824%s\uF80A\uF808\uF804",
  "offset.43": "\uF82A\uF828\uF823%s\uF80A\uF808\uF803",
  "offset.42": "\uF82A\uF828\uF822%s\uF80A\uF808\uF802",
  "offset.41": "\uF82A\uF828\uF821%s\uF80A\uF808\uF801",
  "offset.40": "\uF82A\uF828%s\uF80A\uF808",
  "offset.39": "\uF82A\uF827%s\uF80A\uF807",
  "offset.38": "\uF82A\uF826%s\uF80A\uF806",
  "offset.37": "\uF82A\uF825%s\uF80A\uF805",
  "offset.36": "\uF82A\uF824%s\uF80A\uF804",
  "offset.35": "\uF82A\uF823%s\uF80A\uF803",
  "offset.34": "\uF82A\uF822%s\uF80A\uF802",
  "offset.33": "\uF82A\uF821%s\uF80A\uF801",
  "offset.32": "\uF82A%s\uF80A",
  "offset.31": "\uF829\uF828\uF827%s\uF809\uF808\uF807",
  "offset.30": "\uF829\uF828\uF826%s\uF809\uF808\uF806",
  "offset.29": "\uF829\uF828\uF825%s\uF809\uF808\uF805",
  "offset.28": "\uF829\uF828\uF824%s\uF809\uF808\uF804",
  "offset.27": "\uF829\uF828\uF823%s\uF809\uF808\uF803",
  "offset.26": "\uF829\uF828\uF822%s\uF809\uF808\uF802",
  "offset.25": "\uF829\uF828\uF821%s\uF809\uF808\uF801",
  "offset.24": "\uF829\uF828%s\uF809\uF808",
  "offset.23": "\uF829\uF827%s\uF809\uF807",
  "offset.22": "\uF829\uF826%s\uF809\uF806",
  "offset.21": "\uF829\uF825%s\uF809\uF805",
  "offset.20": "\uF829\uF824%s\uF809\uF804",
  "offset.19": "\uF829\uF823%s\uF809\uF803",
  "offset.18": "\uF829\uF822%s\uF809\uF802",
  "offset.17": "\uF829\uF821%s\uF809\uF801",
  "offset.16": "\uF829%s\uF809",
  "offset.15": "\uF828\uF827%s\uF808\uF807",
  "offset.14": "\uF828\uF826%s\uF808\uF806",
  "offset.13": "\uF828\uF825%s\uF808\uF805",
  "offset.12": "\uF828\uF824%s\uF808\uF804",
  "offset.11": "\uF828\uF823%s\uF808\uF803",
  "offset.10": "\uF828\uF822%s\uF808\uF802",
  "offset.9": "\uF828\uF821%s\uF808\uF801",
  "offset.8": "\uF828%s\uF808",
  "offset.7": "\uF827%s\uF807",
  "offset.6": "\uF826%s\uF806",
  "offset.5": "\uF825%s\uF805",
  "offset.4": "\uF824%s\uF804",
  "offset.3": "\uF823%s\uF803",
  "offset.2": "\uF822%s\uF802",
  "offset.1": "\uF821%s\uF801",

  "offset.0": "%s",

  "offset.-1": "\uF801%s\uF821",
  "offset.-2": "\uF802%s\uF822",
  "offset.-3": "\uF803%s\uF823",
  "offset.-4": "\uF804%s\uF824",
  "offset.-5": "\uF805%s\uF825",
  "offset.-6": "\uF806%s\uF826",
  "offset.-7": "\uF807%s\uF827",
  "offset.-8": "\uF808%s\uF828",
  "offset.-9": "\uF808\uF801%s\uF828\uF821",
  "offset.-10": "\uF808\uF802%s\uF828\uF822",
  "offset.-11": "\uF808\uF803%s\uF828\uF823",
  "offset.-12": "\uF808\uF804%s\uF828\uF824",
  "offset.-13": "\uF808\uF805%s\uF828\uF825",
  "offset.-14": "\uF808\uF806%s\uF828\uF826",
  "offset.-15": "\uF808\uF807%s\uF828\uF827",
  "offset.-16": "\uF809%s\uF829",
  "offset.-17": "\uF809\uF801%s\uF829\uF821",
  "offset.-18": "\uF809\uF802%s\uF829\uF822",
  "offset.-19": "\uF809\uF803%s\uF829\uF823",
  "offset.-20": "\uF809\uF804%s\uF829\uF824",
  "offset.-21": "\uF809\uF805%s\uF829\uF825",
  "offset.-22": "\uF809\uF806%s\uF829\uF826",
  "offset.-23": "\uF809\uF807%s\uF829\uF827",
  "offset.-24": "\uF809\uF808%s\uF829\uF828",
  "offset.-25": "\uF809\uF808\uF801%s\uF829\uF828\uF821",
  "offset.-26": "\uF809\uF808\uF802%s\uF829\uF828\uF822",
  "offset.-27": "\uF809\uF808\uF803%s\uF829\uF828\uF823",
  "offset.-28": "\uF809\uF808\uF804%s\uF829\uF828\uF824",
  "offset.-29": "\uF809\uF808\uF805%s\uF829\uF828\uF825",
  "offset.-30": "\uF809\uF808\uF806%s\uF829\uF828\uF826",
  "offset.-31": "\uF809\uF808\uF807%s\uF829\uF828\uF827",
  "offset.-32": "\uF80A%s\uF82A",
  "offset.-33": "\uF80A\uF801%s\uF82A\uF821",
  "offset.-34": "\uF80A\uF802%s\uF82A\uF822",
  "offset.-35": "\uF80A\uF803%s\uF82A\uF823",
  "offset.-36": "\uF80A\uF804%s\uF82A\uF824",
  "offset.-37": "\uF80A\uF805%s\uF82A\uF825",
  "offset.-38": "\uF80A\uF806%s\uF82A\uF826",
  "offset.-39": "\uF80A\uF807%s\uF82A\uF827",
  "offset.-40": "\uF80A\uF808%s\uF82A\uF828",
  "offset.-41": "\uF80A\uF808\uF801%s\uF82A\uF828\uF821",
  "offset.-42": "\uF80A\uF808\uF802%s\uF82A\uF828\uF822",
  "offset.-43": "\uF80A\uF808\uF803%s\uF82A\uF828\uF823",
  "offset.-44": "\uF80A\uF808\uF804%s\uF82A\uF828\uF824",
  "offset.-45": "\uF80A\uF808\uF805%s\uF82A\uF828\uF825",
  "offset.-46": "\uF80A\uF808\uF806%s\uF82A\uF828\uF826",
  "offset.-47": "\uF80A\uF808\uF807%s\uF82A\uF828\uF827",
  "offset.-48": "\uF80A\uF809%s\uF82A\uF829",
  "offset.-49": "\uF80A\uF809\uF801%s\uF82A\uF829\uF821",
  "offset.-50": "\uF80A\uF809\uF802%s\uF82A\uF829\uF822",
  "offset.-51": "\uF80A\uF809\uF803%s\uF82A\uF829\uF823",
  "offset.-52": "\uF80A\uF809\uF804%s\uF82A\uF829\uF824",
  "offset.-53": "\uF80A\uF809\uF805%s\uF82A\uF829\uF825",
  "offset.-54": "\uF80A\uF809\uF806%s\uF82A\uF829\uF826",
  "offset.-55": "\uF80A\uF809\uF807%s\uF82A\uF829\uF827",
  "offset.-56": "\uF80A\uF809\uF808%s\uF82A\uF829\uF828",
  "offset.-57": "\uF80A\uF809\uF808\uF801%s\uF82A\uF829\uF828\uF821",
  "offset.-58": "\uF80A\uF809\uF808\uF802%s\uF82A\uF829\uF828\uF822",
  "offset.-59": "\uF80A\uF809\uF808\uF803%s\uF82A\uF829\uF828\uF823",
  "offset.-60": "\uF80A\uF809\uF808\uF804%s\uF82A\uF829\uF828\uF824",
  "offset.-61": "\uF80A\uF809\uF808\uF805%s\uF82A\uF829\uF828\uF825",
  "offset.-62": "\uF80A\uF809\uF808\uF806%s\uF82A\uF829\uF828\uF826",
  "offset.-63": "\uF80A\uF809\uF808\uF807%s\uF82A\uF829\uF828\uF827",
  "offset.-64": "\uF80B%s\uF82B",
  "offset.-65": "\uF80B\uF801%s\uF82B\uF821",
  "offset.-66": "\uF80B\uF802%s\uF82B\uF822",
  "offset.-67": "\uF80B\uF803%s\uF82B\uF823",
  "offset.-68": "\uF80B\uF804%s\uF82B\uF824",
  "offset.-69": "\uF80B\uF805%s\uF82B\uF825",
  "offset.-70": "\uF80B\uF806%s\uF82B\uF826",
  "offset.-71": "\uF80B\uF807%s\uF82B\uF827",
  "offset.-72": "\uF80B\uF808%s\uF82B\uF828",
  "offset.-73": "\uF80B\uF808\uF801%s\uF82B\uF828\uF821",
  "offset.-74": "\uF80B\uF808\uF802%s\uF82B\uF828\uF822",
  "offset.-75": "\uF80B\uF808\uF803%s\uF82B\uF828\uF823",
  "offset.-76": "\uF80B\uF808\uF804%s\uF82B\uF828\uF824",
  "offset.-77": "\uF80B\uF808\uF805%s\uF82B\uF828\uF825",
  "offset.-78": "\uF80B\uF808\uF806%s\uF82B\uF828\uF826",
  "offset.-79": "\uF80B\uF808\uF807%s\uF82B\uF828\uF827",
  "offset.-80": "\uF80B\uF809%s\uF82B\uF829",
  "offset.-81": "\uF80B\uF809\uF801%s\uF82B\uF829\uF821",
  "offset.-82": "\uF80B\uF809\uF802%s\uF82B\uF829\uF822",
  "offset.-83": "\uF80B\uF809\uF803%s\uF82B\uF829\uF823",
  "offset.-84": "\uF80B\uF809\uF804%s\uF82B\uF829\uF824",
  "offset.-85": "\uF80B\uF809\uF805%s\uF82B\uF829\uF825",
  "offset.-86": "\uF80B\uF809\uF806%s\uF82B\uF829\uF826",
  "offset.-87": "\uF80B\uF809\uF807%s\uF82B\uF829\uF827",
  "offset.-88": "\uF80B\uF809\uF808%s\uF82B\uF829\uF828",
  "offset.-89": "\uF80B\uF809\uF808\uF801%s\uF82B\uF829\uF828\uF821",
  "offset.-90": "\uF80B\uF809\uF808\uF802%s\uF82B\uF829\uF828\uF822",
  "offset.-91": "\uF80B\uF809\uF808\uF803%s\uF82B\uF829\uF828\uF823",
  "offset.-92": "\uF80B\uF809\uF808\uF804%s\uF82B\uF829\uF828\uF824",
  "offset.-93": "\uF80B\uF809\uF808\uF805%s\uF82B\uF829\uF828\uF825",
  "offset.-94": "\uF80B\uF809\uF808\uF806%s\uF82B\uF829\uF828\uF826",
  "offset.-95": "\uF80B\uF809\uF808\uF807%s\uF82B\uF829\uF828\uF827",
  "offset.-96": "\uF80B\uF80A%s\uF82B\uF82A",
  "offset.-97": "\uF80B\uF80A\uF801%s\uF82B\uF82A\uF821",
  "offset.-98": "\uF80B\uF80A\uF802%s\uF82B\uF82A\uF822",
  "offset.-99": "\uF80B\uF80A\uF803%s\uF82B\uF82A\uF823",
  "offset.-100": "\uF80B\uF80A\uF804%s\uF82B\uF82A\uF824",
  "offset.-101": "\uF80B\uF80A\uF805%s\uF82B\uF82A\uF825",
  "offset.-102": "\uF80B\uF80A\uF806%s\uF82B\uF82A\uF826",
  "offset.-103": "\uF80B\uF80A\uF807%s\uF82B\uF82A\uF827",
  "offset.-104": "\uF80B\uF80A\uF808%s\uF82B\uF82A\uF828",
  "offset.-105": "\uF80B\uF80A\uF808\uF801%s\uF82B\uF82A\uF828\uF821",
  "offset.-106": "\uF80B\uF80A\uF808\uF802%s\uF82B\uF82A\uF828\uF822",
  "offset.-107": "\uF80B\uF80A\uF808\uF803%s\uF82B\uF82A\uF828\uF823",
  "offset.-108": "\uF80B\uF80A\uF808\uF804%s\uF82B\uF82A\uF828\uF824",
  "offset.-109": "\uF80B\uF80A\uF808\uF805%s\uF82B\uF82A\uF828\uF825",
  "offset.-110": "\uF80B\uF80A\uF808\uF806%s\uF82B\uF82A\uF828\uF826",
  "offset.-111": "\uF80B\uF80A\uF808\uF807%s\uF82B\uF82A\uF828\uF827",
  "offset.-112": "\uF80B\uF80A\uF809%s\uF82B\uF82A\uF829",
  "offset.-113": "\uF80B\uF80A\uF809\uF801%s\uF82B\uF82A\uF829\uF821",
  "offset.-114": "\uF80B\uF80A\uF809\uF802%s\uF82B\uF82A\uF829\uF822",
  "offset.-115": "\uF80B\uF80A\uF809\uF803%s\uF82B\uF82A\uF829\uF823",
  "offset.-116": "\uF80B\uF80A\uF809\uF804%s\uF82B\uF82A\uF829\uF824",
  "offset.-117": "\uF80B\uF80A\uF809\uF805%s\uF82B\uF82A\uF829\uF825",
  "offset.-118": "\uF80B\uF80A\uF809\uF806%s\uF82B\uF82A\uF829\uF826",
  "offset.-119": "\uF80B\uF80A\uF809\uF807%s\uF82B\uF82A\uF829\uF827",
  "offset.-120": "\uF80B\uF80A\uF809\uF808%s\uF82B\uF82A\uF829\uF828",
  "offset.-121": "\uF80B\uF80A\uF809\uF808\uF801%s\uF82B\uF82A\uF829\uF828\uF821",
  "offset.-122": "\uF80B\uF80A\uF809\uF808\uF802%s\uF82B\uF82A\uF829\uF828\uF822",
  "offset.-123": "\uF80B\uF80A\uF809\uF808\uF803%s\uF82B\uF82A\uF829\uF828\uF823",
  "offset.-124": "\uF80B\uF80A\uF809\uF808\uF804%s\uF82B\uF82A\uF829\uF828\uF824",
  "offset.-125": "\uF80B\uF80A\uF809\uF808\uF805%s\uF82B\uF82A\uF829\uF828\uF825",
  "offset.-126": "\uF80B\uF80A\uF809\uF808\uF806%s\uF82B\uF82A\uF829\uF828\uF826",
  "offset.-127": "\uF80B\uF80A\uF809\uF808\uF807%s\uF82B\uF82A\uF829\uF828\uF827",
  "offset.-128": "\uF80C%s\uF82C",
  "offset.-256": "\uF80D%s\uF82D",
  "offset.-512": "\uF80E%s\uF82E",
  "offset.-1024": "\uF80F%s\uF82F",

  "offset.-max": "\uF800%s\uF820",


  "space.max": "\uF820%s",

  "space.1024": "\uF82F%s",
  "space.512": "\uF82E%s",
  "space.256": "\uF82D%s",
  "space.128": "\uF82C%s",
  "space.127": "\uF82B\uF82A\uF829\uF828\uF827%s",
  "space.126": "\uF82B\uF82A\uF829\uF828\uF826%s",
  "space.125": "\uF82B\uF82A\uF829\uF828\uF825%s",
  "space.124": "\uF82B\uF82A\uF829\uF828\uF824%s",
  "space.123": "\uF82B\uF82A\uF829\uF828\uF823%s",
  "space.122": "\uF82B\uF82A\uF829\uF828\uF822%s",
  "space.121": "\uF82B\uF82A\uF829\uF828\uF821%s",
  "space.120": "\uF82B\uF82A\uF829\uF828%s",
  "space.119": "\uF82B\uF82A\uF829\uF827%s",
  "space.118": "\uF82B\uF82A\uF829\uF826%s",
  "space.117": "\uF82B\uF82A\uF829\uF825%s",
  "space.116": "\uF82B\uF82A\uF829\uF824%s",
  "space.115": "\uF82B\uF82A\uF829\uF823%s",
  "space.114": "\uF82B\uF82A\uF829\uF822%s",
  "space.113": "\uF82B\uF82A\uF829\uF821%s",
  "space.112": "\uF82B\uF82A\uF829%s",
  "space.111": "\uF82B\uF82A\uF828\uF827%s",
  "space.110": "\uF82B\uF82A\uF828\uF826%s",
  "space.109": "\uF82B\uF82A\uF828\uF825%s",
  "space.108": "\uF82B\uF82A\uF828\uF824%s",
  "space.107": "\uF82B\uF82A\uF828\uF823%s",
  "space.106": "\uF82B\uF82A\uF828\uF822%s",
  "space.105": "\uF82B\uF82A\uF828\uF821%s",
  "space.104": "\uF82B\uF82A\uF828%s",
  "space.103": "\uF82B\uF82A\uF827%s",
  "space.102": "\uF82B\uF82A\uF826%s",
  "space.101": "\uF82B\uF82A\uF825%s",
  "space.100": "\uF82B\uF82A\uF824%s",
  "space.99": "\uF82B\uF82A\uF823%s",
  "space.98": "\uF82B\uF82A\uF822%s",
  "space.97": "\uF82B\uF82A\uF821%s",
  "space.96": "\uF82B\uF82A%s",
  "space.95": "\uF82B\uF829\uF828\uF827%s",
  "space.94": "\uF82B\uF829\uF828\uF826%s",
  "space.93": "\uF82B\uF829\uF828\uF825%s",
  "space.92": "\uF82B\uF829\uF828\uF824%s",
  "space.91": "\uF82B\uF829\uF828\uF823%s",
  "space.90": "\uF82B\uF829\uF828\uF822%s",
  "space.89": "\uF82B\uF829\uF828\uF821%s",
  "space.88": "\uF82B\uF829\uF828%s",
  "space.87": "\uF82B\uF829\uF827%s",
  "space.86": "\uF82B\uF829\uF826%s",
  "space.85": "\uF82B\uF829\uF825%s",
  "space.84": "\uF82B\uF829\uF824%s",
  "space.83": "\uF82B\uF829\uF823%s",
  "space.82": "\uF82B\uF829\uF822%s",
  "space.81": "\uF82B\uF829\uF821%s",
  "space.80": "\uF82B\uF829%s",
  "space.79": "\uF82B\uF828\uF827%s",
  "space.78": "\uF82B\uF828\uF826%s",
  "space.77": "\uF82B\uF828\uF825%s",
  "space.76": "\uF82B\uF828\uF824%s",
  "space.75": "\uF82B\uF828\uF823%s",
  "space.74": "\uF82B\uF828\uF822%s",
  "space.73": "\uF82B\uF828\uF821%s",
  "space.72": "\uF82B\uF828%s",
  "space.71": "\uF82B\uF827%s",
  "space.70": "\uF82B\uF826%s",
  "space.69": "\uF82B\uF825%s",
  "space.68": "\uF82B\uF824%s",
  "space.67": "\uF82B\uF823%s",
  "space.66": "\uF82B\uF822%s",
  "space.65": "\uF82B\uF821%s",
  "space.64": "\uF82B%s",
  "space.63": "\uF82A\uF829\uF828\uF827%s",
  "space.62": "\uF82A\uF829\uF828\uF826%s",
  "space.61": "\uF82A\uF829\uF828\uF825%s",
  "space.60": "\uF82A\uF829\uF828\uF824%s",
  "space.59": "\uF82A\uF829\uF828\uF823%s",
  "space.58": "\uF82A\uF829\uF828\uF822%s",
  "space.57": "\uF82A\uF829\uF828\uF821%s",
  "space.56": "\uF82A\uF829\uF828%s",
  "space.55": "\uF82A\uF829\uF827%s",
  "space.54": "\uF82A\uF829\uF826%s",
  "space.53": "\uF82A\uF829\uF825%s",
  "space.52": "\uF82A\uF829\uF824%s",
  "space.51": "\uF82A\uF829\uF823%s",
  "space.50": "\uF82A\uF829\uF822%s",
  "space.49": "\uF82A\uF829\uF821%s",
  "space.48": "\uF82A\uF829%s",
  "space.47": "\uF82A\uF828\uF827%s",
  "space.46": "\uF82A\uF828\uF826%s",
  "space.45": "\uF82A\uF828\uF825%s",
  "space.44": "\uF82A\uF828\uF824%s",
  "space.43": "\uF82A\uF828\uF823%s",
  "space.42": "\uF82A\uF828\uF822%s",
  "space.41": "\uF82A\uF828\uF821%s",
  "space.40": "\uF82A\uF828%s",
  "space.39": "\uF82A\uF827%s",
  "space.38": "\uF82A\uF826%s",
  "space.37": "\uF82A\uF825%s",
  "space.36": "\uF82A\uF824%s",
  "space.35": "\uF82A\uF823%s",
  "space.34": "\uF82A\uF822%s",
  "space.33": "\uF82A\uF821%s",
  "space.32": "\uF82A%s",
  "space.31": "\uF829\uF828\uF827%s",
  "space.30": "\uF829\uF828\uF826%s",
  "space.29": "\uF829\uF828\uF825%s",
  "space.28": "\uF829\uF828\uF824%s",
  "space.27": "\uF829\uF828\uF823%s",
  "space.26": "\uF829\uF828\uF822%s",
  "space.25": "\uF829\uF828\uF821%s",
  "space.24": "\uF829\uF828%s",
  "space.23": "\uF829\uF827%s",
  "space.22": "\uF829\uF826%s",
  "space.21": "\uF829\uF825%s",
  "space.20": "\uF829\uF824%s",
  "space.19": "\uF829\uF823%s",
  "space.18": "\uF829\uF822%s",
  "space.17": "\uF829\uF821%s",
  "space.16": "\uF829%s",
  "space.15": "\uF828\uF827%s",
  "space.14": "\uF828\uF826%s",
  "space.13": "\uF828\uF825%s",
  "space.12": "\uF828\uF824%s",
  "space.11": "\uF828\uF823%s",
  "space.10": "\uF828\uF822%s",
  "space.9": "\uF828\uF821%s",
  "space.8": "\uF828%s",
  "space.7": "\uF827%s",
  "space.6": "\uF826%s",
  "space.5": "\uF825%s",
  "space.4": "\uF824%s",
  "space.3": "\uF823%s",
  "space.2": "\uF822%s",
  "space.1": "\uF821%s",

  "space.0": "%s",

  "space.-1": "\uF801%s",
  "space.-2": "\uF802%s",
  "space.-3": "\uF803%s",
  "space.-4": "\uF804%s",
  "space.-5": "\uF805%s",
  "space.-6": "\uF806%s",
  "space.-7": "\uF807%s",
  "space.-8": "\uF808%s",
  "space.-9": "\uF808\uF801%s",
  "space.-10": "\uF808\uF802%s",
  "space.-11": "\uF808\uF803%s",
  "space.-12": "\uF808\uF804%s",
  "space.-13": "\uF808\uF805%s",
  "space.-14": "\uF808\uF806%s",
  "space.-15": "\uF808\uF807%s",
  "space.-16": "\uF809%s",
  "space.-17": "\uF809\uF801%s",
  "space.-18": "\uF809\uF802%s",
  "space.-19": "\uF809\uF803%s",
  "space.-20": "\uF809\uF804%s",
  "space.-21": "\uF809\uF805%s",
  "space.-22": "\uF809\uF806%s",
  "space.-23": "\uF809\uF807%s",
  "space.-24": "\uF809\uF808%s",
  "space.-25": "\uF809\uF808\uF801%s",
  "space.-26": "\uF809\uF808\uF802%s",
  "space.-27": "\uF809\uF808\uF803%s",
  "space.-28": "\uF809\uF808\uF804%s",
  "space.-29": "\uF809\uF808\uF805%s",
  "space.-30": "\uF809\uF808\uF806%s",
  "space.-31": "\uF809\uF808\uF807%s",
  "space.-32": "\uF80A%s",
  "space.-33": "\uF80A\uF801%s",
  "space.-34": "\uF80A\uF802%s",
  "space.-35": "\uF80A\uF803%s",
  "space.-36": "\uF80A\uF804%s",
  "space.-37": "\uF80A\uF805%s",
  "space.-38": "\uF80A\uF806%s",
  "space.-39": "\uF80A\uF807%s",
  "space.-40": "\uF80A\uF808%s",
  "space.-41": "\uF80A\uF808\uF801%s",
  "space.-42": "\uF80A\uF808\uF802%s",
  "space.-43": "\uF80A\uF808\uF803%s",
  "space.-44": "\uF80A\uF808\uF804%s",
  "space.-45": "\uF80A\uF808\uF805%s",
  "space.-46": "\uF80A\uF808\uF806%s",
  "space.-47": "\uF80A\uF808\uF807%s",
  "space.-48": "\uF80A\uF809%s",
  "space.-49": "\uF80A\uF809\uF801%s",
  "space.-50": "\uF80A\uF809\uF802%s",
  "space.-51": "\uF80A\uF809\uF803%s",
  "space.-52": "\uF80A\uF809\uF804%s",
  "space.-53": "\uF80A\uF809\uF805%s",
  "space.-54": "\uF80A\uF809\uF806%s",
  "space.-55": "\uF80A\uF809\uF807%s",
  "space.-56": "\uF80A\uF809\uF808%s",
  "space.-57": "\uF80A\uF809\uF808\uF801%s",
  "space.-58": "\uF80A\uF809\uF808\uF802%s",
  "space.-59": "\uF80A\uF809\uF808\uF803%s",
  "space.-60": "\uF80A\uF809\uF808\uF804%s",
  "space.-61": "\uF80A\uF809\uF808\uF805%s",
  "space.-62": "\uF80A\uF809\uF808\uF806%s",
  "space.-63": "\uF80A\uF809\uF808\uF807%s",
  "space.-64": "\uF80B%s",
  "space.-65": "\uF80B\uF801%s",
  "space.-66": "\uF80B\uF802%s",
  "space.-67": "\uF80B\uF803%s",
  "space.-68": "\uF80B\uF804%s",
  "space.-69": "\uF80B\uF805%s",
  "space.-70": "\uF80B\uF806%s",
  "space.-71": "\uF80B\uF807%s",
  "space.-72": "\uF80B\uF808%s",
  "space.-73": "\uF80B\uF808\uF801%s",
  "space.-74": "\uF80B\uF808\uF802%s",
  "space.-75": "\uF80B\uF808\uF803%s",
  "space.-76": "\uF80B\uF808\uF804%s",
  "space.-77": "\uF80B\uF808\uF805%s",
  "space.-78": "\uF80B\uF808\uF806%s",
  "space.-79": "\uF80B\uF808\uF807%s",
  "space.-80": "\uF80B\uF809%s",
  "space.-81": "\uF80B\uF809\uF801%s",
  "space.-82": "\uF80B\uF809\uF802%s",
  "space.-83": "\uF80B\uF809\uF803%s",
  "space.-84": "\uF80B\uF809\uF804%s",
  "space.-85": "\uF80B\uF809\uF805%s",
  "space.-86": "\uF80B\uF809\uF806%s",
  "space.-87": "\uF80B\uF809\uF807%s",
  "space.-88": "\uF80B\uF809\uF808%s",
  "space.-89": "\uF80B\uF809\uF808\uF801%s",
  "space.-90": "\uF80B\uF809\uF808\uF802%s",
  "space.-91": "\uF80B\uF809\uF808\uF803%s",
  "space.-92": "\uF80B\uF809\uF808\uF804%s",
  "space.-93": "\uF80B\uF809\uF808\uF805%s",
  "space.-94": "\uF80B\uF809\uF808\uF806%s",
  "space.-95": "\uF80B\uF809\uF808\uF807%s",
  "space.-96": "\uF80B\uF80A%s",
  "space.-97": "\uF80B\uF80A\uF801%s",
  "space.-98": "\uF80B\uF80A\uF802%s",
  "space.-99": "\uF80B\uF80A\uF803%s",
  "space.-100": "\uF80B\uF80A\uF804%s",
  "space.-101": "\uF80B\uF80A\uF805%s",
  "space.-102": "\uF80B\uF80A\uF806%s",
  "space.-103": "\uF80B\uF80A\uF807%s",
  "space.-104": "\uF80B\uF80A\uF808%s",
  "space.-105": "\uF80B\uF80A\uF808\uF801%s",
  "space.-106": "\uF80B\uF80A\uF808\uF802%s",
  "space.-107": "\uF80B\uF80A\uF808\uF803%s",
  "space.-108": "\uF80B\uF80A\uF808\uF804%s",
  "space.-109": "\uF80B\uF80A\uF808\uF805%s",
  "space.-110": "\uF80B\uF80A\uF808\uF806%s",
  "space.-111": "\uF80B\uF80A\uF808\uF807%s",
  "space.-112": "\uF80B\uF80A\uF809%s",
  "space.-113": "\uF80B\uF80A\uF809\uF801%s",
  "space.-114": "\uF80B\uF80A\uF809\uF802%s",
  "space.-115": "\uF80B\uF80A\uF809\uF803%s",
  "space.-116": "\uF80B\uF80A\uF809\uF804%s",
  "space.-117": "\uF80B\uF80A\uF809\uF805%s",
  "space.-118": "\uF80B\uF80A\uF809\uF806%s",
  "space.-119": "\uF80B\uF80A\uF809\uF807%s",
  "space.-120": "\uF80B\uF80A\uF809\uF808%s",
  "space.-121": "\uF80B\uF80A\uF809\uF808\uF801%s",
  "space.-122": "\uF80B\uF80A\uF809\uF808\uF802%s",
  "space.-123": "\uF80B\uF80A\uF809\uF808\uF803%s",
  "space.-124": "\uF80B\uF80A\uF809\uF808\uF804%s",
  "space.-125": "\uF80B\uF80A\uF809\uF808\uF805%s",
  "space.-126": "\uF80B\uF80A\uF809\uF808\uF806%s",
  "space.-127": "\uF80B\uF80A\uF809\uF808\uF807%s",
  "space.-128": "\uF80C%s",
  "space.-256": "\uF80D%s",
  "space.-512": "\uF80E%s",
  "space.-1024": "\uF80F%s",

  "space.-max": "\uF800%s"
}